import * as vue990 from "vue";

//#region src/breadcrumb/BreadcrumbSeparator.d.ts
declare const BreadcrumbSeparator: vue990.DefineSetupFnComponent<Record<string, any>, {}, {}, Record<string, any> & {}, vue990.PublicProps>;
declare const _default: typeof BreadcrumbSeparator & {
  /** @internal */__ANT_BREADCRUMB_SEPARATOR: boolean;
};
//#endregion
export { _default as default };